<!DOCTYPE html>
<html lang="en">
<head>
    <style>
        {border-color}
    </style>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body bgcolor="#ffff00">
    <h1 align=center>მოგესალმებით</h1>
    <p align=center>თქვენთვის სასურველი ვებგვერდის ტექსტი</p>
    
</body>
</html>